OutSystems.AI Language Analysis

Stable Version 2.4.3 (Compatible with OutSystems 11)
Other versions available for 10
Published on 12 Jan by 
5.0
 (5 ratings)

OutSystems.AI Language Analysis

Version 2.4.3

Stable
Current
Application Package
Published on 12 Jan by Félix Barros
Compatible with:
Version 11
What's new

Maintenance:

  • Removed "OMLProcessor" dependency. This dependency was causing a false-positive warning when opening the module.

Version 2.4.2

Stable
Application Package
Published on 26 May 2020 by Rui Parente
Compatible with:
Version 11
What's new

Implemented fix for telemetry events.

Version 2.4.1

Stable
Application Package
Published on 12 May 2020 by Félix Barros
Compatible with:
Version 11
What's new
  • Bug fixing
    • Fixed an issue associated with the telemetry implementation.